CREATE TABLE [dbo].[TAB_test] (
	[TIPOPRODOTTO] varchar(20) NULL,
	[CODINTERNO] varchar(18) NULL,
	[CODMAF] varchar(18) NULL,
	[CODISIN] varchar(18) NOT NULL,
	[CODSOTTOPRODOTTO] varchar(5) NULL,
	[position_id] varchar(123) NULL
)
GO